/* PURE RESPONSIVE HELPERS */
/* pure-hidden-xs */
@media screen and (max-width:35.438em) {
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-xs{display:none}
    .pure-no-padding-xs{ padding:0; }
    .pure-no-padding-bottom-xs{ padding-bottom:0; }
    .pure-no-border-xs { border:none !important }
    .pure-less-padding-xs,.pure-less-padding-mobile { padding:0.5em; }

    html { font-size:12px !important; }

    .footer-logo {text-align: center;display: block !important;padding-top: 10px;}
    .footer-social { text-align: center; }

    .form div.row { display: block; }
    .form div.row > label,.form div.row > input,.form div.row > select,.form div.row > textarea { display: block; width:100% !important; }
    .form div.row:last-child { margin-top: 25px; }
    .main .form .checkboxes { width: 100%; }
    
}
/* pure-hidden-sm */
@media screen and (min-width:35.5em) and (max-width:47.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-sm{display:none}
    .pure-no-padding-sm{ padding:0; }
    .pure-no-padding-bottom-sm{ padding-bottom:0; }
    .pure-no-border-sm{ border:none !important; }
    .pure-less-padding-sm,.pure-less-padding-mobile { padding:1em; }

}
/* pure-hidden-md */
@media screen and (min-width:48em) and (max-width:63.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-lg{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-md{display:none !important;}
	.pure-no-padding-md{ padding:0; }
    .pure-no-padding-bottom-md{ padding-bottom:0; }
	.pure-less-padding-md,.pure-less-padding-mobile {padding:1em;}

	nav ul li { font-size:0.91em; }
	nav {  }
	a.pure-menu-link { font-size:1em; }

}
/* pure-hidden-lg */
@media screen and (min-width:64em) and (max-width:79.938em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-xl{display:none}
    .pure-hidden-lg{display:none !important;}
    .pure-no-padding-lg{ padding:0; }
    .pure-less-padding-md { padding: 1em; }
}
/* pure-hidden-xl */
@media screen and (min-width:80em) {
    .pure-visible-xs{display:none}
    .pure-visible-sm{display:none}
    .pure-visible-md{display:none}
    .pure-visible-lg{display:none}
    .pure-hidden-xl{display:none !important;}
    .pure-no-padding-xl{ padding:0; }
}

@media (max-width: 71.99em) {
    
}

@media (max-width: 80.99em) {
	
}

@media (max-width:63.938em) {
    .flexslider { margin-bottom: 0; }
    .banner-text { padding-left:5px;}
}

@media (max-width: 860px) {
    .flex-control-nav li {
    flex: none;
    -webkit-align-self: center;
    -ms-align-self: center;
    align-self: center;
    width: auto;
    flex: 1 1 50%;
    display: block;
    margin: 0;
    min-height: 100px !important;
    padding: 1em !important;
    }
    .flex-control-nav{
        flex-flow: row wrap;
    }
}

@media (max-width: 47.999em) {
    nav {display: none;}
    .custom-toggle {display: block; }
    .pure-menu-horizontal{
        text-align: center;
        align-items: center;
        margin:0 auto;
        display: flex;
        display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
        display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
        display: -ms-flexbox;      /* TWEENER - IE 10 */
        display: -webkit-flex;
    }
    .pure-menu-horizontal .pure-menu-list {
        margin:0 auto;
     }

    nav a.pure-menu-link { font-size:1.4rem;line-height: 1.4; border:none; }

    .custom-toggle.x strong {color:#fff;}
    .custom-toggle.x .bar { background-color: #fff; }

    .header-contact { margin-top:1rem; margin-bottom: 0; margin-right: 0; }
    .header-contact h2 { font-size:1.4rem; margin-bottom: 5px; }

    .pure-menu-list>.pure-menu-item {
        display: block;
        width: 100%;
    }
    .pure-menu-has-children>a.pure-menu-link::before { top:12px; font-size: 12px; right: 0; }

    .pure-menu-selected .pure-menu-link, .pure-menu-selected .pure-menu-link:visited { color:#fff; }
    .flex-control-nav li {
        padding: 0 !important;
        text-align: center !important;
        text-align: center;
        /*align-items: center;display: flex;justify-content: center; */
        min-height: 60px !important;
        position: relative;
    }

    .flex-control-wrap {
        position: absolute;
        top:50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        display: block;
        text-align: center;
        width: 100%;
    }

    .flex-control-nav h1 {font-size:1.0rem;margin: 0;/* align-items: center; */text-align: center;}
    .flex-control-nav h2 { display: none; }

    .banner:after { left:0; }
    .cta {/* border:none; */}
    .testimonial { margin: 0; }

    .main .side-nav ul { padding:6px 0 6px 0; }
    .main .side-nav li a {padding: 0px 0 0px 0; line-height: 1.5; }

    .pure-menu-has-children:hover .pure-menu-children {position:relative;border: none;background: none;padding: 0; }
    .pure-menu-has-children:hover .pure-menu-children a {font-size: 1.1rem;}
    .pure-menu-has-children.pure-menu-item:hover>a.pure-menu-link::before { color:#fff !important; }

    .banner { background-size: cover; }
}
@media (min-width: 80.999em) {
    .initial-load { height:476.5px; }
    .initial-load .flexslider-controls { display:none;}
}
@media (max-width: 480px) {
    .banner-text h2 { margin-bottom: 0; font-size: 1rem; }
    .banner-text h1 { font-size: 2rem; }
    .cta { padding: 10px !important; width: 95%; }
    .main .form .checkbox-wrap { width:50%; }
}

@media (max-width: 350px) {
	
}